body {
  height: 100%;
  overflow-x: hidden;
  color: #901a1f !important;
  font-style: normal;
  /* font-weight: 600; */
  /* font-size: 1rem !important; */
  line-height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  /* letter-spacing: -0.02em; */
  font-feature-settings: "liga" off;
  -webkit-font-feature-settings: "liga" off;
  -moz-font-feature-settings: "liga" off;
}


.gray {
  background: #f3f5f7;
  padding-top: 50px;
  padding-bottom: 50px;
}

.HeaderPrimary_header__DjMgW {
  /* display: flex; */
  /* Use flexbox for better control */
  justify-content: space-between;
  /* Push logo left, menu right */
  align-items: center;
  width: 100%;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  transition: transform 0.2s ease-in-out;
}

/* Logo stays on the left */
.HeaderPrimary_logo__7zNsg {
  flex: 1;
  /* Takes minimal space */
}

/* Navigation menu moves to the right */
.HeaderPrimary_centerNav___NiN8 {
  flex: 2;
  /* Pushes menu to the right */
  display: flex;
  justify-content: flex-end;
  /* Aligns menu to the right */
}

.HeaderPrimary_centerNav___NiN8 ul {
  list-style: none;
  display: flex;
  gap: 30px;
  padding: 0;
  margin: 0;
}

.HeaderPrimary_centerNav___NiN8 ul li {
  display: inline-block;
}

.HeaderPrimary_centerNav___NiN8 ul li a {
  text-decoration: none;
  color: black;
  font-size: 20px !important;
  font-weight: 500 !important;
}

/* Header Layout - Logo Left, Menu Right */
.header-container {
  display: grid;
  grid-template-columns: 1fr 2fr 0fr;
  /* Logo takes 1 part, nav takes 2 parts */
  align-items: center;
  padding: 15px 55px;
  background: white;
  width: 100%;
}

/* Logo */
.HeaderPrimary_logo__7zNsg {
  justify-self: start;
}

/* Desktop Menu (Now Aligned to Right) */
.desktop-menu {
  justify-self: end;
}

.desktop-menu ul {
  list-style: none;
  display: flex;
  gap: 30px;
}

.desktop-menu ul li {
  display: inline-block;
}

.desktop-menu ul li a {
  text-decoration: none;
  color: black;
  font-size: 18px;
  font-weight: 500;
}

/* Hamburger Menu Button */
.menu-toggle {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 35px;
  height: 30px;
  cursor: pointer;
}

/*.menu-toggle span {
         width: 100%;
         height: 4px;
         background: black;
         transition: 0.3s;
         }*/
/* Mobile Menu */
.mobile-menu {
  position: fixed;
  top: 0;
  right: 100%;
  width: 100%;
  height: 100vh;
  background: #901a1f;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);
  transition: all 0.5s ease-out;
  padding-top: 60px;
  z-index: 1;
}

/* Show Menu on Toggle */
.mobile-menu.active {
  right: 0;
}

/* Mobile Menu Close Button */
.close-menu {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 0.5625rem;
  background: none;
  border: none;
  cursor: pointer;
  color: #fff;
}

/* Mobile Menu Links */
.mobile-menu ul {
  text-align: left;
  width: calc(100% - 1.875rem);
  height: calc(100% - 6.25rem);
  /* overflow: hidden; */
  overflow-y: auto;
  font-size: 1.25rem;
  line-height: 100%;
  letter-spacing: -0.01em;
  line-height: 1.3;
  font-weight: 400;
}

.mobile-menu ul li {
  margin: 20px 0;
}

.mobile-menu ul li a {
  color: #fff;
  font-size: 22px;
  text-decoration: none;
  font-weight: 500;
}

/* Mobile Responsive */
@media (max-width: 768px) {

  html,
  body {
    height: auto !important;
    overflow-x: hidden;
  }

  .profile-card {
    position: relative;
    font-family: sans-serif;
    width: 270px;
    height: 270px;
    background: #fff;
    padding: 40px;
    border-radius: 50%;
    box-shadow: 0 0 22px #3336;
    transition: 0.6s;
    margin: auto;
    margin-bottom: 20px !important;
  }

  .mainteam {
    width: 100%;
    margin-top: 30px;
    gap: 20px;
    justify-content: center;
    align-items: center;
    background-color: #901a1f;
  }

  .header-container {
    display: grid;
    grid-template-columns: 4fr 0fr 0fr;
    align-items: center;
    padding: 15px 20px;
    background: white;
    width: 100%;
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
  }

  .desktop-menu {
    display: none;
  }

  .menu-toggle {
    display: flex;
  }

  .ftr_logo {
    width: 100% !important;
    float: left !important;
  }
}

.main-content {
  min-height: 200vh;
  /* Ensures enough content for scroll */
}

.footer {
  position: relative;
  height: 100vh;
  /* Make it full screen */
  background: #000;
  /* Adjust as per your design */
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ImageWithContent_description__4sYMV b {
  font-weight: 600;
  color: #000;
}

#directorMessage {
  /* display: flex; */
  flex-wrap: wrap;
  gap: 8px;
  font-size: 24px;
  font-weight: bolder;
  /* text-transform: uppercase; */
}

#directorMessage div {
  display: inline-flex;
  /* opacity: 0.2;  Words start with low opacity */
  transition: opacity 0.5s ease-out;
}

#directorMessage span {
  display: inline-block;
}

.ImageWithContent_description__4sYMV {
  max-width: 100%;
  margin: 20px auto;
  /*opacity: 0.3;  Initial lower opacity */
  /*transition: opacity 0.5s ease-in-out;*/
  color: #222;
}

.btm {
  margin: 0.5em 0 !important;
}

/* Fullscreen Preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  /* background-color: #901a1f; */
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  /* overflow: hidden; */
}

/* Initially Full Display */
.preloader-logo {
  width: 40%;
  height: auto;
  opacity: 1;
  transform: scale(1);
  /* Start at full size */
  animation: holdFull 1s ease-in-out forwards,
    zoomOut 1s ease-in-out 1s forwards;
}

/* Hold Full Size */
@keyframes holdFull {
  from {
    transform: scale(1);
    opacity: 1;
  }

  to {
    transform: scale(1);
    opacity: 1;
  }
}

/* Zoom Out Animation */
@keyframes zoomOut {
  from {
    transform: scale(1);
    opacity: 1;
  }

  to {
    transform: scale(10);
    opacity: 0;
  }
}

/* Hide Preloader */
@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    visibility: hidden;
  }
}

.preloader.hidden {
  animation: fadeOut 0.5s forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.HomepageHero_title__5hkUf {
  opacity: 0;
  animation: fadeInUp 1s ease-out forwards;
  animation-delay: 0.2s;
  /* Adjust delay as needed */
}

#luxury-text {
  opacity: 0;
  /* Initially hidden */
  transform: translateY(30px);
  /* Starts slightly lower */
}

.open-menu {
  position: absolute;
  /* top: 20px; */
  right: 20px;
  font-size: 0.5625rem;
  background: #000;
  border: none;
  cursor: pointer;
  color: #000;
  /* top: 0; */
  /* left: 0; */
  /* width: 100%; */
  /* height: 100%; */
  background: #dde7ee;
  opacity: 1;
  backdrop-filter: blur(1.375rem);
  border-radius: 1.875rem;
}

/* Page transition overlay */
.page-transition {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #901a1f;
  /* Blue color like DTRE */
  z-index: 9999;
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.6s ease-in-out;
}

/* Show transition */
.page-transition.active {
  transform: scaleY(1);
}

@media (min-width: 768px) {
  div.PostsBlock_titleBlock__z4P_f {
    padding-top: 4.375rem;
    padding-bottom: 4.0625rem;
  }
}

#about,
#mission,
#vision,
#value,
#project {
  scroll-margin-top: 120px;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

#ms {
  /* background-color: red; */
  margin-top: -50px;
  margin-bottom: -40px;
}

/* Container */
.team-section {
  background: #901a1f;
  padding: 80px 14px;
  text-align: center;
}

#team {
  padding: 50px 0px;
  margin-top: 0px;
  margin-bottom: 80px;
}

.team-header {
  max-width: 700px;
  margin: 0 auto 50px;
}

.team-header h2 {
  font-size: 2.75rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.team-header p {
  color: #fff;
  font-size: 1rem;
}

/* Grid Layout */
.team-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 30px;
  justify-items: center;
}

/* Card */
.team-card {
  background: #fff;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
  transition: all 0.3s ease;
  width: 270px;
  height: 460px;
  object-fit: contain;
}

.team-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

/* Image */
.team-card img {
  /*width: 120px;
         height: 120px;
         border-radius: 50%;*/
  object-fit: cover;
  height: 350px;
  margin-bottom: 15px;
}

/* Text */
.team-card h3 {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 5px;
  color: #000;
}

.team-card .role {
  color: #000;
  font-weight: 500;
  margin-bottom: 10px;
}

.team-card .bio {
  color: #555;
  font-size: 0.9rem;
  line-height: 1.5;
}

.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 20px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.my-float {
  margin-top: 16px;
}

.hero-slider {
  position: relative;
  width: 100%;
  top: 0px;
  height: 100vh;
  /* overflow: hidden; */
}

.hero-slider .swiper-slide {
  position: relative;
}

.hero-slider img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.slide-content {
  position: absolute;
  bottom: 35%;
  /* background-color: black; */
  color: white;
  text-shadow: 5px 5px 12px rgb(143, 143, 255);
  font-size: 20px;
  padding: 14px 35px;
  left: 7%;
  border-radius: 10px;
  z-index: 2;
  color: white;
  max-width: 600px;
}

.slide-content h1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.slide-content p {
  font-size: 1.1rem;
  margin: 15px 0 25px;
}

.btn {
  display: inline-block;
  padding: 10px 25px;
  background: #fff;
  color: #000;
  border-radius: 30px;
  font-weight: 500;
  text-decoration: none;
  transition: 0.3s;
}

.btn:hover {
  background: #000;
  color: #fff;
}

.swiper-pagination-bullet {
  background: white;
  opacity: 0.6;
}

.swiper-pagination-bullet-active {
  opacity: 1;
}

#video {
  position: relative;
  right: 0;
  height: auto;
  /* max-height: 580px; */
  margin-bottom: 0px;
  /* min-width: 100%;
  min-height: 100%; */
}

#urbextxt {
  font-size: 28px !important;
  font-weight: 600;
  position: relative;
  top:3px;
}

#newtxt {
  display: flex;
  flex-wrap: wrap;
  width: 100% !important;
  /* background-color: red; */
}

#urbextxtnew {
  /* font-size: 10px !important; */
  /* background-color: yellow; */
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  float: left;
  width: 700px !important;
  font-size: 20px;
  margin-top: -2px;
}

.logopassion {
  /* background-color: blue; */
  width: 500px;
}

.logopassion img {
  height: 100px;
  /* background-color: yellow; */
  width: 200px;
  float: right !important;
  object-fit: contain;
}

@media only screen and (max-width:1000px) {
  #newtxt {
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
    width: 100% !important;
    /* background-color: red; */
  }

  #urbextxtnew {
    /* font-size: 10px !important; */
    /* background-color: yellow; */
    font-weight: 600;
    float: left;
    width: 250px !important;
    font-size: 20px;
    margin-top: -2px;
  }

  .logopassion {
    /* background-color: blue; */
    width: auto;
  }

  .logopassion img {
    height: 100px;
    width: 200px;
    float: right !important;
    object-fit: contain;
  }
}

@media only screen and (max-width:600px) {
  #newtxt {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    align-items: center;
    width: 100% !important;
    /* background-color: red; */
  }

  .logopassion {
    /* background-color: blue; */
    width: auto;
    margin-left: 0;
  }

  .logopassion img {
    height: 100px;
    width: 200px;
    object-fit: contain;
  }
}

@media only screen and (max-width:525px) {
  .logopassion {
    /* background-color: blue; */
    width: auto;
    margin-left: -5%;
  }
}

#abouturbex {
  position: relative;
  display: flex;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
  justify-content: start;
  background-color: white;
  /* border: 5px solid #ffd700; */
  /* inner border (golden) */
  padding: 18px;
  top: 0px;
  margin-bottom: 5px;
  z-index: 1;
  height: auto;
  overflow: visible;
}

#abouturbex::before {
  content: "";
  position: absolute;
  top: -10px;
  /* gap between borders */
  left: -10px;
  right: -10px;
  bottom: -10px;
  /* border: 5px solid #ff3100; */
  /* outer border (red) */
  z-index: -1;

}

.section-border {
  position: relative;
  /* border: 5px solid #ffd700; */
  /* inner border (golden) */
  padding: 20px;
  z-index: 1;
  overflow: visible;
}

.section-border::before {
  content: "";
  position: absolute;
  top: -12px;
  /* gap between borders */
  left: -10px;
  right: -10px;
  bottom: -12px;
  /* border: 5px solid #ff3100; */
  /* outer border (red) */
  z-index: -1;
}

@media (min-width: 960px) {
  .Footer_col2__gWuYt {
    max-width: 100% !important;
    gap: 5.625rem;
  }
}

.ftr_logo {
  width: 20%;
  float: right;
}

.project-btn {
  text-align: center;
  margin-top: 30px;
}

.gold-btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg,
      transparent,
      rgba(255, 255, 255, 0.4),
      transparent);
  transition: all 0.5s;
}

.gold-btn:hover::after {
  left: 100%;
}

.gold-btn {
  display: inline-block;
  background-color: #ffd700;
  color: #901a1f !important;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  padding: 14px 36px;
  /* border: 2px solid #ffd700; */
  border-radius: 15px;
  letter-spacing: 1px;
  text-decoration: none !important;
  transition: all 0.3s ease;
}

.gold-btn:hover {
  background-color: #901a1f;
  color: #ffd700 !important;
  /* gold text on hover */
  box-shadow: 0 0 10px rgba(255, 215, 0, 0.6);
  text-decoration: none;
}

.ImagesWithLinks_subTitle__Eqwt3 {
  margin-bottom: 1.0625rem;
  background-color: #ffe8e9;
  width: 30%;
  color: #7c2d31;
  padding: 0px;
}

@media only screen and (max-width:500px) {
  .ImagesWithLinks_subTitle__Eqwt3 {
    margin-bottom: 1.0625rem;
    background-color: #ffe8e9;
    width: 70%;
    color: #7c2d31;
    padding: 0px;
  }
}

.mob {
  display: none;
}

.h3 {
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem !important;
  line-height: 100%;
  letter-spacing: -0.02em;
  font-feature-settings: "liga" off;
}

@media (max-width: 768px) {
  .mob {
    display: block;
  }

  #urbextxt {
    font-size: 22px !important;
    font-weight: 600;
    margin-top: 0px;
  }

  .hero-slider {
    position: relative;
    width: 100%;
    height: 50vh;
    /* overflow: hidden; */
  }

  .hero-slider img {
    width: 100%;
    height: 46vh;
    object-fit: cover;
  }

  .desk {
    display: none;
  }

  .slide-content h1 {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.2;
  }

  .ImageWithContent_picture__YM9uz {
    position: relative;
    /*aspect-ratio: 428 / 710;*/
    width: 100%;
  }

  .gold-btn {
    display: inline-block;
    background-color: #ffd700;
    color: #901a1f !important;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    padding: 14px 10px;
    /* border: 2px solid #ffd700; */
    border-radius: 15px;
    letter-spacing: 0px;
    text-decoration: none !important;
    transition: all 0.3s ease;
  }
}

html {
  --tt-commons: "__TTCommonsFont_5b1ee3", "__TTCommonsFont_Fallback_5b1ee3";
  --gestura-display: "__GesturaDisplayFont_33804f",
    "__GesturaDisplayFont_Fallback_33804f";
}

.overlay-div {
  position: absolute;
  top: 0px;
  /* Adjust as needed */
  left: 0px;
  /* Adjust as needed */
  width: 100%;
  height: 100vh;
  /* overflow: hidden; */
  background-color: black;
  opacity: 0.3;
  z-index: 1;
  /* Ensures it's on top if other elements are also positioned */
}

/* -------------------------social media icons-------------------------- */

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/*--------------------------------------------------------------
	10. Social
--------------------------------------------------------------*/
.basr-social-share {
  position: relative;
  top: 0;
  left: 18%;
  right: 0;
  width: 25%;
  display: block;
  text-align: center;
  padding: 0 auto;
}

@media only screen and (max-width: 1350px) {
  .basr-social-share {
    position: relative;
    top: 0;
    left: 7%;
  }
}

@media only screen and (max-width: 1200px) {
  .basr-social-share {
    position: relative;
    top: 0;
    left: 3%;
  }
}

@media only screen and (max-width: 1000px) {
  #headerline {
    display: none;
  }
}

.social ul {
  list-style: none;
  padding-left: 0;
  padding-right: 0;
}

.social ul li {
  border: 1px solid black;
  border-radius: 50%;
  float: left;
  position: relative;
  width: 40px;
  height: 40px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 480px) {
  .social ul li {
    border-width: 4px;
    width: 45px;
    height: 45px;
  }
}

.social ul li:not(:last-child) {
  margin-right: 10px;
}

.social ul li:before {
  content: "";
  border-radius: 50%;
  /* -webkit-shadow: inset 0 0px 3px rgba(149, 90, 42, 0.28),
    0px 0px 0px 2px rgba(149, 90, 42, 0.28); */
  /* -ms-box-shadow: inset 0 0px 3px rgba(149, 90, 42, 0.28),
    0px 0px 0px 2px rgba(149, 90, 42, 0.28); */
  /* box-shadow: inset 0 0px 3px rgba(149, 90, 42, 0.28),
    0px 0px 0px 2px rgba(149, 90, 42, 0.28); */
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  opacity: 0.35;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 480px) {
  .social ul li:before {
    width: 43px;
    height: 43px;
  }
}

#fb_li:hover {
  border-color: skyblue;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#twitter_li:hover {
  border-color: rgb(95, 176, 207);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#insta_li:hover {
  border-color: rgb(248, 126, 147);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#youtube_li:hover {
  border-color: rgb(253, 73, 73);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#linkdin_li:hover {
  border-color: rgb(7, 82, 112);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.social ul li:hover:before {
  -webkit-shadow: inset 0 0px 3px rgba(163, 54, 41, 0.28),
    0px 0px 0px 2px rgba(163, 54, 41, 0.28);
  -ms-box-shadow: inset 0 0px 3px rgba(163, 54, 41, 0.28),
    0px 0px 0px 2px rgba(163, 54, 41, 0.28);
  box-shadow: inset 0 0px 3px rgba(163, 54, 41, 0.28),
    0px 0px 0px 2px rgba(163, 54, 41, 0.28);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.social ul li :hover #fb {
  color: skyblue !important;
  transition: all 0.3s ease 0s;
}

.social ul li :hover #twitter {
  color: rgb(95, 176, 207) !important;
  transition: all 0.3s ease 0s;
}

.social ul li :hover #linkdin {
  color: rgb(7, 82, 112) !important;
  transition: all 0.3s ease 0s;
}

.social ul li :hover #insta {
  color: rgb(248, 126, 147) !important;
  transition: all 0.3s ease 0s;
}

.social ul li :hover #youtube {
  color: rgb(253, 73, 73) !important;
  transition: all 0.3s ease 0s;
}

.social ul li a {
  border-radius: 50%;
  display: block;
  position: absolute;
  top: -5px;
  left: -5px;
  width: 45px;
  height: 45px;
  line-height: 60px;
}

@media only screen and (max-width: 480px) {
  .social ul li a {
    background-size: cover;
    top: -5px;
    left: -5px;
    width: 45px;
    height: 45px;
    line-height: 45px;
  }
}

.social ul li a:before {
  content: "";
  /* background-image: url("https://img.picload.org/image/dcocwcga/border-social-hover.png"); */
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 46px;
  height: 45px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.social ul li a:after {
  content: "";
  /* background-image: url("https://img.picload.org/image/dcocwcgd/border-social.png"); */
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 46px;
  height: 45px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.social ul li a:hover {
  color: black !important;
}

.social ul li a:hover:before {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) rotate(360deg);
  -ms-transform: translate(-50%, -50%) rotate(360deg);
  transform: translate(-50%, -50%) rotate(360deg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.social ul li a:hover:after {
  opacity: 0;
  -webkit-transform: translate(-50%, -50%) rotate(360deg);
  -ms-transform: translate(-50%, -50%) rotate(360deg);
  transform: translate(-50%, -50%) rotate(360deg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.social ul li a i {
  color: #ffead3;
  font-size: 16px;
  font-weight: 900;
  position: absolute;
  top: 56%;
  left: 53%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  /* -webkit-stroke-width: 5.3px; */
  -webkit-stroke-color: #ffead3;
  -webkit-fill-color: #ffead3;
  text-shadow: 1px 0px 20px #ffead3;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.social ul li a i.fa-envelope {
  font-size: 14px;
  top: 48%;
}

.k2t-footer.dark-style .social li a,
.dark-style .social li a {
  color: #fff;
}

.k2t-footer.dark-style .social li a:hover,
.dark-style .social li a:hover {
  color: #fff;
}

/* .basr-social-share.social li:hover a {
  color: #898989;
} */
/* #fb:hover{
  color: blue !important;
} */
/* .basr-social-share.social li a {
  border-width: 0;
  color: #cccccc;
}
.basr-social-share.social li a:hover {
  color: #898989;
} */
.basr-social-share.social li a span {
  display: none;
}

/* ---------------------------------end-------------------------------- */

#cover {
  width: 500px;
  /* height: 500px; */
  margin: 0 auto;
}

#cover>img {
  float: left;
  /* box-shadow:
    0 0 0 3px #ffd700,
    0 0 0 6px #ff5100; */
  width: 45%;
  height: 200px;
  /* object-fit: contain; */
  margin: 1.5%;
}

/* #cover_2 {
  width: 100% !important;

  margin: 0 auto;
}
#cover_2 > img {
  border: 2px solid white;
  width: 100%;
  height: 250px;
  object-fit: cover;
  margin: 0.66%;
} */
@media only screen and (max-width: 530px) {
  #cover {
    width: auto !important;
    /* height: 500px; */
    margin: 0 auto;
  }
}

/* ----------------slider start-------------------------- */
:root {
  --bg: white;
  --card-bg: white;
  --border: 1px solid #3c3c3a;
  --shadow: 0px 10px 15px 0.3px rgba(0, 0, 0, 0.411);
  --text: black;
  --sub-text: black;
}

.slider {
  max-width: 2100px;
  /* height: 400px; */
  display: flex !important;
  flex-wrap: wrap !important;
  background: transparent;
  margin: auto;
  margin-top: 35px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 1000px) {
  #visionslider {
    display: none !important;
  }
}

.slider .card {
  flex: 1;
  margin: 0 10px;
  height: 480px;
  background: var(--card-bg);
  border: var(--border);
  border-radius: 16px;
  overflow: auto;
  /* margin-bottom: -30px; */
}

.slider .card .img {
  height: 260px;
  margin: 16px;
  width: calc(100% - 32px);
  border-radius: 10px;
  transition: all 0.2s ease;
  overflow: auto;
}

.slider .card .img:hover {
  filter: brightness(75%);
}

.slider .card .img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: all 0.2s ease-in-out;
}

.slider .card .img img:hover {
  transform: scale(1.1);
  /* Scale up by 10% on hover */
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.slider .card .content {
  padding: 10px 20px;
  margin-bottom: -50px;
}

.card .content .title {
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  color: var(--text);
}

.card .content .sub-title {
  font-size: 14px;
  font-weight: 600;
  color: #3c3c3a;
  line-height: 21px;
  text-align: center;
}

.card .content p {
  text-align: justify;
  margin: 10px 0;
  color: var(--sub-text);
  line-height: 1.5;
  /* Adjust the line height as needed */
  max-height: 6em;
  /* 4 lines multiplied by the line height (adjust as needed) */
  overflow: auto;
  text-overflow: ellipsis;
  white-space: normal;
}

.card .content button {
  position: absolute;
  width: 50px;
  height: 50px;
  bottom: 10px;
  right: 24px;
  font-size: 20px;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  opacity: 0;
  transition: bottom 0.2s ease-out, opacity 0.2s ease-out;
}

.card:hover button {
  bottom: 15px;
  opacity: 1;
}

/* -----------------------team section------------------------- */

.mainteam {
  width: 100%;
  margin-top: 50px;
  gap: 10px;
  justify-content: center;
  align-items: center;
  background-color: #901a1f;
}

#mainteamcard {
  display: flex;
  margin-top: 100px;
  flex-wrap: wrap;
}

.profile-card {
  position: relative;
  font-family: sans-serif;
  width: 270px;
  height: 270px;
  background: #fff;
  padding: 40px;
  border-radius: 50%;
  box-shadow: 0 0 22px #3336;
  transition: 0.6s;
  margin: auto;
  margin-bottom: 120px;
}

.profile-card:hover {
  border-radius: 10px;
  height: 320px;
}

.profile-card .img {
  position: relative;
  width: 100%;
  height: 100%;
  transition: 0.6s;
  z-index: 99;
}

.profile-card:hover .img {
  transform: translateY(-60px);
}

.img img {
  width: 100%;
  border-radius: 50%;
  height: 190px;
  object-fit: contain;
  box-shadow: 0 0 22px #3336;
  transition: 0.6s;
}

.profile-card:hover img {
  border-radius: 10px;
}

.caption {
  text-align: center;
  margin-top: 0px;
  transform: translateY(-80px);
  opacity: 0;
  transition: 0.6s;
}

.profile-card:hover .caption {
  opacity: 1;
}

.caption h3 {
  font-size: 21px;
  font-family: sans-serif;
}

.caption p {
  font-size: 15px;
  color: #901a1f;
  font-family: sans-serif;
  margin: 2px 0 9px 0;
}

.caption .social-links a {
  color: #333;
  margin-right: 15px;
  font-size: 21px;
  transition: 0.6s;
}

.social-links a:hover {
  color: #901a1f;
}

/* ------------------------------------------end----------------------------------------- */
#getintouch {
  padding: 60px 0;
  min-height: 100vh;
}

.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

.contact-info-icon {
  margin-bottom: 15px;
}

.contact-info-item {
  background: #901a1f;
  padding: 30px 0px;
}

.contact-page-sec .contact-page-form h2 {
  color: #071c34;
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 700;
}

.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}

.contact-page-form.contact-form input {
  margin-bottom: 5px;
}

.contact-page-form.contact-form textarea {
  height: 110px;
}

.contact-page-form.contact-form input[type="submit"] {
  background: #901a1f;
  width: 150px;
  border-color: #071c34;
}

.contact-info-icon i {
  font-size: 40px;
  color: white;
}

.contact-info-text p {
  margin-bottom: 0px;
}

.contact-info-text h2 {
  color: #fff;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}

.contact-info-text span {
  color: #999999;
  font-size: 15px;
  /* font-weight: ; */
  display: inline-block;
  width: 100%;
}

.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}

.contact-page-form .message-input {
  display: inline-block;
  width: 100%;
  padding-left: 0;
}

.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  width: 100%;
  height: 120px;
  padding: 12px 16px;
  border-radius: 4px;
}

.single-input-fieldsbtn input[type="submit"] {
  background: #fda40b none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 10px 0;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
}

.single-input-fieldsbtn input[type="submit"]:hover {
  background: #901a1f;
  transition: all 0.4s ease-in-out 0s;
  border-color: #071c34;
}

.single-input-field h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}

.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}

.contact-page-map {
  margin-top: 36px;
}

.contact-page-form form {
  padding: 20px 15px 0;
}

#smalltxt {
  color: white !important;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

/* --------------------------------collarge---------------------------- */
#collage {
  width: 100%;
  height: auto;
  /* border: 5px solid #ffd700; */
}

.collage img {
  width: 100%;
  height: auto;
  object-fit: contain;
  /* border-radius: 8px; */
}

/* .collage {
  border: 5px solid #ff3100;
}
 */


/* Center image */
.center {
  height: 80%;
  margin-top: 7%;
  grid-column: 2;
  /* box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px; */
  grid-row: 2;
}

/* ---------------------------------end collarge--------------------------- */


.section-padding {
  padding: 0px 60px;
  margin: auto;
  margin-bottom: 50px;

}


h2 {
  position: relative;
  z-index: 1;
  padding-bottom: 10px;
}

/* h2:before {
  position: absolute;
  content: "";
  top: 100%;
  left: 0;
  width: 55px;
  height: 6px;
  background: #ECECEB;
  border-radius: 15px;
}


h2:after {
  position: absolute;
  content: "";
  top: 100%;
  left: 0;
  width: 45px;
  height: 6px;
  background: #14ADF3;
  border-radius: 15px;
} */

.owl-carousel .owl-item .single-staff-item img {
  max-width: 325px;
  width: 160px;
  border-radius: 50%;
}

.staff-meta {
  font-size: 12px;
  color: #b7b7b7;
  margin-top: 20px;
}

.staff-meta h3 {
  font-size: 20px;
  margin: 0 0 10px;
}

.staff-list .owl-nav button {
  display: inline-block;
  width: 50px;
  height: 40px;
  background-color: #f3f3f3 !important;
  margin-left: 10px;
  transition: .3s;
}

.staff-list .owl-nav button:hover {
  background: #14ADF3 !important;
  color: white !important;
}

.staff-list .owl-nav {
  position: absolute;
  right: 0;
  top: -76px;
}

.staff-desc {
  margin-top: 20px;
}